﻿/* NOTE: All styles flagged as important so they are not lost during a callback
http://www.devexpress.com/Support/Center/p/Q416710.aspx
http://www.devexpress.com/Support/Center/p/Q201136.aspx
 */

.dxgvControl_JB,
.dxgvDisabled_JB
{
	border: Solid 1px #9F9F9F!important;
	font: 11px Tahoma!important;
	background-color: #F2F2F2!important;
	color: Black!important;
	cursor: default!important;
	
}
.dxgvDisabled_JB 
{
	color: Gray!important;
}
.dxgvControl_JB a 
{
	color: #355E8F!important;
}
.dxgvDisabled_JB a
{
	color: Gray!important;
}
.dxgvLoadingPanel_JB
{
	border: solid 1px #9F9F9F!important;
	background-color: #E3E3E1!important;
	font: 9pt Tahoma!important;
	color: #303030!important;
}
.dxgvLoadingPanel_JB td
{
	white-space: nowrap!important;
	text-align: center!important;
	padding: 12px 12px 12px 12px!important;
}
.dxgvLoadingPanelStatusBar_JB
{
	background-color: Transparent!important;
	font: 9pt Tahoma!important;
}
.dxgvLoadingPanelStatusBar_JB td
{
	white-space: nowrap!important;
	text-align: center!important;
	padding: 0 2px 0 2px!important;
}
.dxgvFilterPopupWindow_JB
{
	color: Black!important;
	font: 9pt Tahoma!important;
	border: solid 1px #9f9f9f!important;
}
.dxgvFilterPopupItemsArea_JB
{
	color: Black!important;
	background-color: White!important;
}
.dxgvFilterPopupButtonPanel_JB
{
	font: 9pt Tahoma!important;
	background-color: #ededed!important;
	border: 1px solid #dcdcdc!important;
	border-left-width: 0!important;
	color: Black!important;
}

.dxgvFilterPopupItem_JB td.dxgv,
.dxgvFilterPopupActiveItem_JB td.dxgv,
.dxgvFilterPopupSelectedItem_JB td.dxgv
{
	border-left: solid 1px white!important;    
	border-right: solid 1px white!important;    
	padding: 3px 2px 4px 3px!important;
	cursor: default!important;
	white-space: nowrap!important;
}
.dxgvFilterPopupActiveItem_JB
{
	background: #cfcfcf!important;
	color: Black!important;
}
.dxgvFilterPopupSelectedItem_JB
{
	background: #8D8D8D!important;
	color: White!important;
}

.dxgvTable_JB
{
	background-color: White!important; 
	border: 0!important; 
	border-collapse: separate!important;
	overflow: hidden!important;
	font: 9pt Tahoma!important;
	color: Black!important;
}
.dxgvInlineEditRow_JB,
.dxgvDataRow_JB
{
}
.dxgvInlineEditRow_JB td.dxgv
{
	border-bottom: Solid 1px #D3D3D3!important;
	border-right: Solid 1px #D3D3D3!important;
}
.dxgvDataRowAlt_JB
{
	background-color: #EDEDEB!important;
}
.dxgvFilterRow_JB 
{
	background-color: #E7E7E7!important;
}
.dxgvEditForm_JB 
{
	background-color: #F0F0F0!important;
}
.dxgvEditForm_JB td.dxgv
{
	border-bottom: Solid 1px #D3D3D3!important;
	padding: 8px 10px 10px 10px!important;
}
.dxgvSelectedRow_JB
{
	background-color: #DFE9EF!important;
    color: Black!important;
}
.dxgvFocusedRow_JB
{
	background-color: #F5F5F5!important;
    color: Black!important;
}
.dxgvDetailRow_JB
{
	background-color: #F5F5F5!important;
}
.dxgvSelectedRow_JB .dxgvCommandColumn_JB a, 
.dxgvFocusedRow_JB .dxgvCommandColumn_JB a
{
    color: Black!important;
}
.dxgvSelectedRow_JB .dxgvCommandColumn_JB a:hover, 
.dxgvFocusedRow_JB .dxgvCommandColumn_JB a:hover
{
    color: Black!important;
}
.dxgvSelectedRow_JB .dxgvCommandColumn_JB a:visited, 
.dxgvFocusedRow_JB .dxgvCommandColumn_JB a:visited
{
    color: Black!important;
}

.dxgvPreviewRow_JB,
.dxgvPreviewRow_SL
{
	background-color: #F5F5F5!important;
	color: #707070!important;
    Font-Size: 9px!important;
}
.dxgvDetailCell_JB,
.dxgvPreviewRow_JB td.dxgv,
.dxgvEmptyDataRow_JB td.dxgv,
.dxgvPreviewRow_SL td.dxgv
{
	padding: 20px 2px 20px 4px!important;
	border-bottom: Solid 1px #D3D3D3!important;
	border-top: 0!important;
	border-left: 0!important;
	border-right: 0!important;
}
.dxgvPreviewRow_JB td.dxgv
{
	padding:5px 0 0!important;
	height:20px!important;
}
.dxgvPreviewRow_SL td.dxgv
{
	padding:0!important;
	height:20px!important;
}
.dxgvDetailCell_JB
{
	padding: 16px 18px 16px 0!important;
}
.dxgvDetailRow_JB td.dxgvIndentCell_JB 
{
    padding-right: 0!important;
    border-bottom: Solid 1px #D3D3D3!important;
}
.dxgvEmptyDataRow_JB
{
	color: Gray!important;
}
.dxgvEmptyDataRow_JB td.dxgv
{
    border-bottom: Solid 1px #CFCFCF!important;
	text-align: center!important;
}

.dxgvEditFormDisplayRow_JB td.dxgv,
.dxgvDataRow_JB td.dxgv,
.dxgvDataRowAlt_JB td.dxgv,
.dxgvSelectedRow_JB td.dxgv,
.dxgvFocusedRow_JB td.dxgv
{
	overflow: hidden!important;
	border-bottom: Solid 1px #CFCFCF!important;
	border-right: Solid 1px #CFCFCF!important;
	border-top: 0!important;
	border-left: 0!important;
	padding: 3px 3px 4px 3px!important;
}

.allocation-details td.dxgv {
    padding: 2px 2px!important;
}
.dxgvEditFormDisplayRow_JB
{
}
.dxgvEditFormDisplayRow_JB td.dxgv 
{
}

.dxgvEditingErrorRow_JB
{
	background-color: #FFC8C8!important;
	color: #FF0000!important;
}
.dxgvEditingErrorRow_JB td.dxgv
{
	white-space: pre-wrap!important;
	border-bottom: Solid 1px #D3D3D3!important;
	border-right: 0!important;
	border-top: 0!important;
	border-left: 0!important;
	padding: 6px 10px 6px 10px!important;
}

.dxgvFilterRow_JB td.dxgv
{
	border-bottom: Solid 1px #C1C1C1!important;
	border-right: Solid 1px #C1C1C1!important;
	border-top: 0!important;
	border-left: 0!important;
	padding: 2px 2px 2px 2px!important;
}
.dxgvGroupRow_JB
{
	background-color: #EDEDED!important;
}
.dxgvFocusedGroupRow_JB
{
	background-color: #8D8D8D!important;
    color: Black!important;
}
.dxgvGroupRow_JB td.dxgv,
.dxgvFocusedGroupRow_JB td.dxgv
{
	border: none 0!important;
	vertical-align: middle!important;
	white-space: nowrap!important;
	border-bottom: Solid 1px #D3D3D3!important;
	padding: 3px 3px 4px 3px!important;
}
.dxgvFocusedRow_JB td.dxgvIndentCell_JB,
.dxgvFocusedGroupRow_JB td.dxgvIndentCell_JB,
.dxgvSelectedRow_JB td.dxgvIndentCell_JB
{
	background-color: #EDEDED!important;  
	border-right: solid 1px #CFCFCF!important;
	border-top: 0!important;
}
.dxgvHeaderPanel_JB {
	background-color: #F9F9F9!important;
	color: Black!important;
	padding: 8px 6px 8px 6px!important;
	border-bottom: Solid 1px #9F9F9F!important;
}

.dxgvHeader_JB {
	cursor: pointer!important;
	white-space: nowrap!important;
	padding: 4px 6px 5px 6px!important;
	border: Solid 1px #9F9F9F!important;
	background-color: #DCDCDC!important;
	overflow: hidden!important;
	-moz-user-select: none!important;
	font-weight: normal!important;
	text-align: left!important;	
}
.dxgvHeader_JB, .dxgvHeader_JB table {
	color: Black!important;
	font: 9pt Tahoma!important;
}
.dxgvHeader_JB td {
	white-space: nowrap!important;
}
.dxgvHeader_JB a {
	color: #0d45b7!important;
}
.dxgvCustomization_JB, 
.dxgvPopupEditForm_JB
{
	width: 100%!important;
	padding: 0 0 0 0!important;
	margin: 0 0 0 0!important;
	overflow: auto!important;
}
.dxgvGroupPanel_JB
{
	white-space: nowrap!important;
	font-size: 9pt!important;
	
	background-color: #EDEDED!important;
	color: #8D8D8D!important;
	border-bottom: Solid 1px #9F9F9F!important;
	padding: 7px 4px 8px 6px!important;
}
.dxgvFooter_JB
{
	background-color: #D7D7D7!important;
	white-space: nowrap!important;
}
.dxgvFooter_JB td.dxgv
{
	padding: 5px 6px 6px 6px!important;
	border-bottom: Solid 1px #BCBCBC!important;
	border-right: 0!important;
}
.dxgvGroupFooter_JB
{
	background-color: #E0E0E0!important;
}
.dxgvGroupFooter_JB td.dxgv 
{
	white-space: nowrap!important;
}
.dxgvGroupFooter_JB td.dxgv 
{
    padding: 5px 4px 6px 6px!important;
    border-bottom: Solid 1px #CFCFCF!important;
    border-right: 0!important;
}
.dxgvDataRow_JB td.dxgvIndentCell_JB,
.dxgvGroupRow_JB td.dxgvIndentCell_JB,
.dxgvGroupFooter_JB td.dxgvIndentCell_JB
{
    background-color: #EDEDED!important;
	border-right: Solid 1px #CFCFCF!important;
	border-top: 0!important;
}
.dxgvTitlePanel_JB, 
.dxgvTable_JB caption,
.GridTitlePanel
{
    font-weight: normal !important;
	padding: 3px 3px 5px 3px !important;
	border-bottom: Solid 1px #9F9F9F !important;
	background-color: #F5F5F5 !important;
	color: #707070 !important;
	font-size: 11px !important;
	text-align: right !important;
}

.SearchGridTitlePanel
{
	padding: 3px !important;
}

.GridBottomFooter
{
	padding: 3px 0 5px 0!important;	
	border: Solid 1px #9F9F9F!important;
	border-top: none!important;
	background-color: #F5F5F5!important;
	color: #707070!important;
	text-align: right!important;
}
.dxgvLoadingDiv_JB
{
	background-color:Gray!important;	
	opacity: 0.01!important;	
	filter: alpha(opacity=1)!important;
}
.dxgvStatusBar_JB
{
	border-top: Solid 1px #9F9F9F!important;
}
.dxgvStatusBar_JB tr.dxgv
{
	height: 20px!important;
}
.dxgvCommandColumn_JB
{
	padding: 2px 2px 2px 2px!important;
}
.dxgvCommandColumn_JB a
{
	margin: 0 3px 0 0!important;
	color:  #0d45b7!important;
}
.dxgvCommandColumn_JB a:hover
{
	color:  #5494ea!important;
}
.dxgvCommandColumn_JB a:visited
{
	color:  #ab59a6!important;
}

.dxgvCommandColumnItem_JB
{
}
.dxgvEditFormTable_JB
{
	padding: 2px 6px 6px 4px!important;
	font: 11px Tahoma!important;
	color: Black!important;
}
.dxgvEditFormTable_JB a
{
    color: #0d45b7!important;

}
.dxgvEditFormTable_JB a:hover
{
    color: #5494ea!important;

}
.dxgvEditFormTable_JB a:visited
{
    color: #ab59a6!important;
}

.dxgvEditFormCaption_JB
{
	padding: 4px 4px 4px 10px!important; 
}

.dxgvInlineEditCell_JB
{
	padding: 1px 1px 1px 1px!important; 
}

.dxgvEditFormCell_JB
{
	padding: 4px 4px 4px 4px!important; 
	border: 0!important;
}
.dxgvControl_JB .dxpControl_JB, .dxgvDisabled_JB .dxpControl_JB
{
	padding-top: 4px!important;    
}

.dxgvPagerTopPanel_JB
{	
}
.dxgvPagerBottomPanel_JB
{
}
.dxgvDetailButton_JB
{
}

.dxgvFilterBar_JB 
{
	border-top: solid 1px #9F9F9F!important;	
	background: #d4d4d4!important;
}
.dxgvFilterBar_JB a
{
	color: #394ea2!important;
	text-decoration: underline!important;		
}
.dxgvFilterBarCheckBoxCell_JB
{
	padding: 0 3px!important;
	padding-right: 7px!important;
}
.dxgvFilterBarImageCell_JB
{
	padding: 0 3px!important;
	padding-right: 1px!important;
	cursor: pointer!important;
	cursor: hand!important;
}
.dxgvFilterBarExpressionCell_JB
{
	font-size: 9pt!important;
	padding: 5px 5px 8px 0!important;	
	white-space: nowrap!important;
}
.dxgvFilterBarClearButtonCell_JB
{
	font-size: 9pt!important;
	padding: 5px 6px 8px!important;
}
.dxgvFilterBuilderMainArea_JB 
{
	background: white!important;
	padding: 6px 2px!important;
} 
.dxgvFilterBuilderButtonArea_JB
{
	background: #ededed!important;
	border-top: solid 1px #cfcfcf!important;
	padding: 6px!important;
}

.dxpPageSizeItem .dx {
    padding-top: 3px!important;
}
/*div.searchResultsGridContainer
{
	height: auto!important;
    width: 1112px;
}*/

div.searchResultsGridContainer
{
	height: auto!important;
    width: 940px;
}

.newrelease div.searchResultsGridContainer
{
    width: 855px!important;
}

.searchResultspreviewLine
{
	padding: 5px 5px 5px 5px!important;
}

.bookTitlePreviewText
{
	bottom:3px!important;
	float:left!important;
	top: 2px!important;
}

.bookTitlePreviewImg
{
	width: 58px!important;
	float: left!important;
}

.cardview-div {
    border-bottom: Solid 1px #D3D3D3;
    padding: 5px 5px 5px 0;
}
.cardview-table
{
    border-collapse: collapse;
    width: 100%;
}
.cardview-table td
{
    border: solid 1px #C2D4DA;
    padding: 3px;
}
.cardview-table td.no-description
{
    border: none!important;
    padding: 0;
}
.cardview-table td.above-description
{
    border-bottom: none!important;
}
.cardview-table-title
{
    border-bottom:none!important;
    font-size: 13px;
}
.cardview-controlCol
{
    padding: 6px 4px 6px 6px!important;
    width: 20px;
}
.cardview-linkButton {
    border: 1px solid #C2D4DA;
    padding: 2px 2px 0 2px;
    border-collapse: separate;
    display: inline-block;   
    
    *display: inline;
    *margin-left: 2px;
}
.cardview-linkButton td {
    border: none!important;
    padding: 0!important; 
}
.cardview-linkButton:hover
{
    background-color: #FFFFFF;
}
.InlineButton {
    display: inline;
}
